fieldLayouts:
  c64f7dcf-44da-4464-83d9-0b062e7f0e16:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\assets\AssetTitleField
            uid: 67cd0593-e330-446a-a58c-232249a0557b
            userCondition: null
            warning: null
            width: 100
        name: Conteúdo
        uid: 9e8373b0-6f73-4661-ae05-08ee8153838c
        userCondition: null
fs: arquivos
handle: arquivos
name: Arquivos
sortOrder: 2
titleTranslationKeyFormat: null
titleTranslationMethod: site
transformFs: ''
transformSubpath: ''
